### Property

# Spelling TextBufferAdapter:enabled

unstable since: 1

#### Declaration

    property enabled: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 1

Default value | TRUE
Getter method | `spelling_text_buffer_adapter_get_enabled()`
Setter method | `spelling_text_buffer_adapter_set_enabled()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no